CCM 4.1 and CCM 4.2

Unanswered Question
Mar 20th, 2007

Is this true that client running Call Manager 4.2 won't be able to upgrade to Linux Based CCM 5.0/6.0. Some party suggests that if customer is not ready for CCM5.0/6.0 they'd better stay on CCM 4.1 so they will be able to upgrade to CCM 5.0/6.0

Can someone clarify.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
lfulgenzi Tue, 03/20/2007 - 11:50

When the next major version will be Windows based has bounced back and forth a few times. I believe that v6 will not be Windows based and they have moved that out to v7.

You'll have to wait until the compatibility matrix is updated to be sure though. Usually, they only test the latest version, and your on your own if you don't use that version.

Fady Hwalla Tue, 03/20/2007 - 11:22

Yeah, so I heard, that CCM 4.1 can be upgraded to CCM 5.0 but not 4.2

I got this from Cisco themselves.. its weird..

I have no idea why though..

jbarcena Tue, 03/20/2007 - 13:30

Correction...

CCM 6 will be Linux, last Windows OS was on CCM 4.3 and seems to be that Linux will be the OS from now on... still checking with the DE's

thisisshanky Tue, 04/03/2007 - 08:54

Jorge,

I heard a while back that 6.1 may give the option to choose windows or linux flavors. is this true ?

Actions

This Discussion